.tablepress-id-3 {
	table-layout: fixed;
}

.tablepress-id-1 .row-hover .row-2 {
	background-color: #eeeeee;
}

.tablepress-id-1 .row-hover .row-4 {
	background-color: #eeeeee;
}

.tablepress-id-1 .row-hover .row-6 {
	background-color: #eeeeee;
}

.tablepress-id-1 .row-hover .row-8 {
	background-color: #eeeeee;
}

.tablepress-id-1 .row-hover .row-10 {
	background-color: #eeeeee;
}

.tablepress-id-2 .row-hover .row-2 {
	background-color: #eeeeee;
}

.tablepress-id-2 .row-hover .row-9 {
	background-color: #eeeeee;
}

.tablepress-id-2 .row-hover .row-16 {
	background-color: #eeeeee;
}

.tablepress-id-2 .row-hover .row-23 {
	background-color: #eeeeee;
}

.tablepress-id-2 .row-hover .row-30 {
	background-color: #eeeeee;
}

ul.bg-showmore-no-padding-no-margin {
	margin-top: -2rem !important;
	margin-left: 0 !important;
}

.tablepress-id-2 .column-1,
.tablepress-id-2 .column-2,
.tablepress-id-2 .column-3,
.tablepress-id-2 .column-4,
.tablepress-id-2 .column-5 {
	width: 20%;
}